.main{

  width:100vw;
  height: 100vh;
  display:grid;
  grid-template-rows:13% 87%;
  overflow:visible;
}

html{
  font-size: 62.5%;
}
body {
    margin: 0;
    font-size: 1em;
}


.wrapper_1{
  display:grid;
  grid-template-rows: 1fr;
  grid-template-columns:18% 82%;
  padding-left: 4em;
  grid-row: 1/2;
}
.row_1_box_1{
  display:grid;
  grid-template-rows: 1fr ;
  font-size: 1.6vw;
}

.row_1_box_2{

  display:grid;
  grid-template-rows: 1fr;
  grid-template-columns:1fr 1fr 1fr 1fr 1fr 0.5fr;
  grid-column-gap:1%;
  font-size: 1.6vw;

}

.h_one{
  grid-row: 1/2;
  grid-column:1/2;
  color:#354463;
  font-weight: bold;
  font-family: "Helvetica";
  display: flex;
  align-items:center;
  justify-content:left;
}

.h_two{
  grid-row:1/2;
  grid-column:2/3;
  font-weight:lighter;
  font-family: "Helvetica";
  vertical-align: middle;
  display: flex;
  align-items: center;
  justify-content: center;



}
.h_three{
  grid-row:1/2;
  grid-column:3/4;
  font-weight:lighter;
  font-family: "Helvetica";
  display: flex;
  align-items: center;
  justify-content: center;


}
.h_four{
  grid-row:1/2;
  grid-column:4/5;
  font-weight:lighter;
  font-family: "Helvetica";
  display: flex;
  align-items: center;
  justify-content: center;

}
.h_five{
  grid-row:1/2;
  grid-column:5/6;
  border-radius: 25px;
  background: #73AD21;
  background-color: #C1F7D5;
  font-weight: bold;
  font-family: "Helvetica";
  height: 60%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top:9%;
}

@font-face {
font-family: "flood-std";
src: url("fonts/FloodStd.otf");
}


.main_container{
  padding-left: 4em;
  background-image: url("images/desktop.png");
  background-size: 100% 100%;
  display: grid;
  grid-template-rows:1fr;
  grid-template-columns: 50% 50%;

}

.content{
  display:grid;
  grid-template-rows: 20% 60% 20%;
  position: relative;

}

.content_head{
  grid-row: 2/3;
  font-family: "Helvetica";
  background-color: #354463;
  color: white;
  width:19%;
  height:7%;
  display: flex;
  align-items:center;
  justify-content: center;
  position: absolute;
  top:-3%;
  left:9%;
  font-size:1.3vw;

}


.para{
  width:60%;
  height:68%;
  background-color: white;
  color:#354463;
  font-size:3vw;
  font-weight: bold;
  font-family: "Helvetica";
  margin-top: 0;
  margin-bottom: 0;
  padding-top:8% ;
  padding-right:6%;
  padding-bottom:12%;
  padding-left:10%;
  display: flex;
  align-items:center;
  justify-content: center;
  grid-row: 2/3;

}


.content_bottom{
  grid-row: 2/3;
  font-size: 1.4vw;
  position: absolute;
  top:85%;
  left: 9%;
  text-decoration: underline;



}
.side_content{
  display: grid;
  grid-template-rows: 20% 60% 20%;
  grid-template-columns: 60% 40%;
}

.side_message{
  grid-row: 2/3;
  grid-column: 1/2;
  color: white;
  font-size: 7.1em;
  font-family: flood-std;
}

@media only screen and (max-width:768px){

  .main{
    display:grid;
    grid-template-rows:25% 75%;
    overflow:visible;
  }

  .wrapper_1{
  display:grid;
  grid-template-rows: 1fr 1fr;
  grid-template-columns:70% 30%;
  }

  .row_1_box_1{
    display:grid;
    grid-template-rows: 1fr ;
    font-size: 2.5vw;
  }

  .row_1_box_2{
  grid-row:2/3;
  grid-column:1/2;
  display:grid;
  grid-template-rows: 1fr;
  grid-template-columns:1fr 1fr 1fr;
  position: relative;
  font-size: 2vw;
  }

  .h_two{
    grid-column: 1/2;
    justify-content:left;
  }
  .h_three{
    grid-column: 2/3;
    justify-content:left;
  }
  .h_four{
    grid-column: 3/4;
    justify-content:left;
  }
  .h_five{
    position: absolute;
    margin-top:0;
    width:30%;
    left:100%;
    top:-40%;
  }

  .main_container{
    background-image: url("images/tablet.png");
    display: grid;
    grid-template-rows:35% 65%;
    grid-template-columns: 1fr;
  }
  .content{
    grid-row: 2/3;
    font-size:
  }

  .side_content{
    grid-row: 1/2;
    font-size: 0.5em;
    display: grid;
    grid-template-columns: 30% 35% 35%;
    grid-template-rows: 20% 80%;
  }

  .side_message{
    grid-row: 2/3;
    grid-column: 1/2;
  }

  .para{
    width:75%;
  }

  .content_bottom{
    bottom: 0;
    left:10%;
    font-size: 2.5vw;

  }

  .para{
    width:74%;
    height:58%;
    background-color: white;
    color:#354463;
    font-size:5vw;
    margin-top:-5%;
    margin-bottom: 0;
  }

  .content_head{
    width:19%;
    height:16%;
    top:-26%;
    left:9%;
    font-size:1.7vw;
}



@media only screen and (max-width:550px){
  .main{
    display:grid;
    grid-template-rows:30% 70%;
    overflow:visible;
  }
  .wrapper_1{
    display:grid;
    grid-template-rows: 67% 33%;
    grid-template-columns:40% 60%;
  }

  .row_1_box_1{
    display:grid;
    grid-template-rows: 1fr;
    font-size: 3vw;
  }

  .row_1_box_2{
    display:grid;
    grid-row:1/2;
    grid-column:2/3;
    margin-top: 0;
    font-size: 3vw;
    grid-template-rows: 1fr 1fr 1fr ;
    grid-template-columns:30% 50% 20%;
  }

  .h_two{
    grid-row:1/2;
    grid-column: 2/3;
    justify-content: flex-start;
    align-self: flex-end;
  }
  .h_three{
    grid-row:2/3;
    grid-column:2/3;
    justify-content: flex-start;
    align-self: flex-end;
  }
  .h_four{
    grid-row:3/4;
    grid-column:2/3;
    justify-content: flex-start;
    align-self: flex-end;
  }
  .h_five{
    position: absolute;
    margin-top:0;
    width:120%;
    height:100%;
    left:-60%;
    top:320%;
  }

  .main_container{
    background-image: url("images/mob.png");
  }

  .content_head{
    width:21%;
    height:18%;
    top:-23%;
    left:32%;
    font-size:2.0vw;
    justify-content: center;
    align-self: center;

}

  .para{
    height: 76%;
    text-align: center;
  }

  .content_bottom{
    text-align: center;
    font-size: 3vw;
  }

}
